Forum Archive-Host

Vous n'êtes pas identifié.

#1 13-10-2014 08:33:26

phil535
Membre
Date d'inscription: 14-07-2014
Messages: 5

Accès au panel v-4 ???

Bonjour,
Je suis sous Windows 8.1.
Mon navigateur est Firefox v32.0.3 (à jour).

Mon problème:
Je n'arrive plus à me connecter au panel v-4 depuis Firefox.
Message d'erreur: Le navigateur que vous utilisez n'est plus pris en charge sur ce site. Internet Explorer 6 date de 2001 et n'a reçu aucune mise à jour depuis 2004 (soit 7 ans...). Il est vieux, très peu sécurisé, lourd, lent et ne respecte aucun standard d'Internet. Pour pouvoir bénéficier de toutes les fonctionnalités de ce site et surfer sur le reste du Web de manière satisfaisante et agréable, nous vous recommandons fortement de le mettre à jour dans sa dernière version ou de choisir un autre navigateur (encore mieux).....

NB: Lorsque j'utilise Internet Explorer, ce problème n'apparaît pas !
Que puis-je faire SVP ?

Merci pour votre aide.
Phil

Hors ligne

 

#2 13-10-2014 11:13:02

Cristal
Administrateur
Lieu: Dijon
Date d'inscription: 24-09-2006
Messages: 5038
Site web

Re: Accès au panel v-4 ???

Bonjour,

Autoriser le site sur Adblock, ils m'ont ajouté à leur liste (alors que je diffuse pas de pubs).


Cristal
Directeur d'Archive-Host

État du Reseau

Hors ligne

 

#3 13-10-2014 12:08:24

phil535
Membre
Date d'inscription: 14-07-2014
Messages: 5

Re: Accès au panel v-4 ???

OK ! C'est réglé.
Merci à vous.

Hors ligne

 

Pied de page des forums

Propulsé par FluxBB
Traduction par FluxBB.fr